Table of Contents

Class: Login | Twisted-0.17.4/twisted/spread/ui/tkutil.py
--- | ---

Base Classes |
--- | ---
Toplevel

Methods |
--- | ---
__init__ couldNotConnect disconnected gotIdentity login loginReport loginReset
| __init__

    __init__ (
            self,
            callback,
            referenced=None,
            initialUser="guest",
            initialPassword="guest",
            initialHostname="localhost",
            initialService="",
            initialPortno=pb.portno,
            )

| couldNotConnect

    couldNotConnect ( self,  *args )

| disconnected

    disconnected ( self,  *args )

| gotIdentity

    gotIdentity ( self,  identity )

| login

    login ( self )

| loginReport

    loginReport ( self,  txt )

| loginReset

    loginReset ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:36 2002 by HappyDoc version 2.0